<?php

namespace App\Models\Cost;

use App\Models\Service;
use App\Models\Service\Broadband as BroadbandService;

class Broadband extends Type
{
	protected $table = 'cost_broadband';

	/* RELATIONS */

	public function service()
	{
		return $this->hasOneThrough(Service::class,BroadbandService::class,'id','id','service_broadband_id','service_id');
	}
}